Списък на кампании
curl --request GET \
--url https://call.aiployees.com/api/user/campaigns \
--header 'Authorization: Bearer <token>'import requests
url = "https://call.aiployees.com/api/user/campaigns"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://call.aiployees.com/api/user/campaigns', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1,
"name": "Test campaing",
"status": "draft",
"max_calls_in_parallel": 3,
"mark_complete_when_no_leads": true,
"allowed_hours_start_time": "00:00:00",
"allowed_hours_end_time": "23:59:00",
"allowed_days": [
"monday",
"tuesday",
"wednesday",
"thursday",
"friday",
"saturday",
"sunday"
],
"max_retries": 3,
"retry_interval": 60,
"created_at": "2025-05-29T07:18:34.000000Z",
"updated_at": "2025-05-29T07:18:34.000000Z"
}
]
Кампании
Списък на кампании
Списък на всички кампании
GET
/
user
/
campaigns
Списък на кампании
Този endpoint ви позволява да получите списък на всички кампании.
Полета в отговора
array
Show свойства
Show свойства
integer
Идентификаторът на кампанията
string
Името на кампанията
string
Статусът на кампанията
integer
Максимален брой обаждания, които могат да се извършват паралелно
boolean
Дали да се маркира кампанията като завършена, когато няма leads
string
Началното време за разрешените часове за обаждания
string
Крайното време за разрешените часове за обаждания
array
Дните от седмицата, в които са разрешени обаждания
integer
Максимален брой опити за повторно обаждане при неуспешни повиквания
integer
Интервал в секунди между опитите за повторно обаждане
string
Времевата отметка, когато кампанията е създадена
string
Времевата отметка, когато кампанията е била последно актуализирана
[
{
"id": 1,
"name": "Test campaing",
"status": "draft",
"max_calls_in_parallel": 3,
"mark_complete_when_no_leads": true,
"allowed_hours_start_time": "00:00:00",
"allowed_hours_end_time": "23:59:00",
"allowed_days": [
"monday",
"tuesday",
"wednesday",
"thursday",
"friday",
"saturday",
"sunday"
],
"max_retries": 3,
"retry_interval": 60,
"created_at": "2025-05-29T07:18:34.000000Z",
"updated_at": "2025-05-29T07:18:34.000000Z"
}
]
⌘I

